body {
background:#9f001a url('../images/design/bg.jpg') 0 0 repeat-x;
color:#000;
font-family:Arial, Tahoma;
font-size:.8em;
line-height:1.25em;
margin:0;
padding:0;
}

h1, h2
{
	text-align:center;
}

#center h1 span
{
	background:url("../images/design/gradient-white.png") repeat-x scroll 0 0 transparent;
	display:block;
	height:15px;
	position:absolute;
	width:100%;
}

h1
{
	text-align:left;
	font:bold 1.9em/100% "Lucida Grande",Arial,sans-serif;
	color:#464646;
	margin:10px 0 20px;
	position:relative;
}

#center h1
{
	margin-top:0px;
}

h3
{
	display:inline;
}

a
{
	text-decoration:none;
}

img
{
	border:0;	
}
marquee p
{
	display:inline;
}

#global {
margin-left:auto;
margin-right:auto;
margin-top:-20px;
max-width:90em;
min-width:850px;
width:900px;
}

/* ---	HEADER	--- */

#header {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/design/bg_header.jpg) no-repeat scroll 0 0;
height:160px;
padding:15px 20px 10px;
}

/* --- menu_haut --- */

#menutop {
padding-left:350px;
padding-top:85px;
position:absolute;
}

#menutop a {
background:transparent url("../images/design/bg_menutop1-S.png") 50% 0 no-repeat;
color:#fff;
display:block;
font-size:12px;
height:15px;
padding:10px 1px 5px;
text-decoration:none;
text-shadow:#000 -1px 1px 1px;
text-transform:uppercase;
width:90px;
}

#menutop a:hover {
background:url("../images/design/bg_menutop2-S.png") 50% 0 no-repeat;
color:#333;
text-shadow:#FFF -1px 1px 1px;
}

#menutop li {
float:left;
}

#menutop li ul {
left:-999em;
position:absolute;
width:150px;
}

#menutop li ul li {
background:transparent url("../images/design/bg_menutop1.png") repeat;
line-height:10px;
margin-bottom:1px;
margin-left:-10px;
text-align:left;
white-space:nowrap;
}

#menutop li ul li a {
font-size:10px;
}

#menutop li ul li a:hover {
background:transparent url("../images/design/bg_menutop2.png") repeat;
color:red;
}

#menutop li ul ul {
margin:-22px 0 0 125px;
}

#menutop li:hover ul ul,#menutop li.sfhover ul ul {
left:-999em;
}

#menutop li:hover ul,#menutop li li:hover ul,#menutop li.sfhover ul,#menutop li li.sfhover ul {
left:auto;
min-height:0;
}

#menutop ul {
font-size:12px;
font-weight:500;
line-height:15px;
list-style:none;
margin:0;
padding:0;
text-align:center;
}

#horloge {
height:30px;
left:630px;
position:relative;
top:120px;
width:300px;
}

div.timeAU {
float:left;
font-size:24px;
left:4px;
position:relative;
top:5px;
z-index:10;
}

div.timeFR {
float:left;
font-size:24px;
left:5px;
position:relative;
top:5px;
z-index:10;
}

div.timeJ {
font-size:10px;
font-weight:700;
left:12px;
position:relative;
top:5px;
z-index:10;
}

img.imgAU {
float:left;
left:110px;
padding-left:16px;
top:134px;
width:26px;
}

img.imgFR {
float:left;
left:215px;
top:134px;
width:26px;
}

#logo,#logo a {
height:160px;
position:absolute;
width:165px;
z-index:10;
}

/* ---------------- */
/* ---------------- */
/* ---	CONTENT	--- */

#content {
background:url('../images/design/content.gif') repeat-y left top;
margin-top: 30px;
padding-top: 5px;
padding-left: 20px;
}

#content-deg{
background:url('../images/design/bg-content.gif') no-repeat right top;
margin-top: -10px;
padding-top:10px;
}

/* --- ESPACE HAUT --- */

#espace_haut_index
{
	width:878px;
	height:219px;
	margin-top: -10px;
	/*border:1px solid black;*/
}

/* --- HOMEBOXES --- */


#homebox1{
position: relative;
margin-top: -20px;
margin-left: -5px;
float: left;
width: 287px;
height: 219px;
background: transparent url('../images/design/bg-homebox1.png') no-repeat;
}

#homebox2{
position: relative;
float: left;
margin-top: -20px;
margin-left: 5px;
width: 287px;
height: 219px;
background: transparent url('../images/design/bg-homebox2.png') no-repeat;
}

#homebox3{
position: relative;
float: left;
margin-top: -20px;
margin-left: 5px;
width: 287px;
height: 219px;
background: transparent url('../images/design/bg-homebox3.png') no-repeat;
}

.title {
float:left;
margin-left: 20px;
font-size: 18px;
color: white;
}

.hometext {
font-size: 12px;
padding-left: 30px;
padding-right: 10px;
padding-top: 130px;
color: white;
}

/* ---------------- */
/* ---------------- */

/* ---	GO NEW	--- */

#espace_go_news {
/*margin-left: -50px;*/
margin-top: -20px;
background:transparent url('../images/design/boxnews.png') center center no-repeat;
height:35px;
}

#espace_go_news-texte {
float: left;
    margin-left: 160px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    width: 465px;
}
#espace_go_news .subscribe {
    color: #FFFFFF;
    cursor: default;
    font-weight: bold;
    position: absolute;
    width: 90px;
}
#espace_go_news-texte marquee{
	width:760px;
	height:20px; 
}

#espace_go_news-texte a {
color: black;
}

/* --------------- */


.content-corners-top {
background: transparent url('../images/design/center-corner-top.png') no-repeat;
width: 645px;
height: 15px;
margin-top: -10px;
margin-left: -10px;
}

.content-corners-top-page {
background: transparent url('../images/design/center-corner-top.png') no-repeat;
width: 645px;
height: 15px;
margin-top: -10px;
margin-left: -10px;
}

#menuleft {
	margin-left: 10px;
	width:180px;
	min-height:50px;
	float:left;
	position: relative;
	
}

#menuleft-bg{
position: relative;
background-color:#E0E0E0;
margin-top: 10px;
min-height: 30px;
width: 172px;
} 
 
.menuleft-text ul.rang1 {
 padding: 0;
 margin: 0;
 width: 172px;
 border-bottom: none;
}
.menuleft-text ul.rang1 ul.rang2,
.menuleft-text ul.rang1 ul.rang2 ul.rang3 {
 padding: 0;
 margin: 0;
 width: 172px;
 border-bottom: none;
 background: transparent url(../images/design/bg-tiroir2.png);
 position: absolute;
 top: 0px;
 left: 172px;
 display: none;
  z-index: 1000;
}
.menuleft-text ul li,
.menuleft-text ul li ul li,
.menuleft-text ul li ul li ul li {
 position: relative;
 list-style: none;
 height: auto;
 line-height: 20px;
}

/* Ajout rectification separation sous menu */
.menuleft-text ul li ul li,
.menuleft-text ul li ul li ul li {
 border-bottom : 1px solid #5d5d5d;
}

.menuleft-text ul li ul li:hover,
.menuleft-text ul li ul li ul li:hover{
 border-bottom : 1px solid #f6f6f6;
}
/*    FIN    */

.menuleft-text li:hover {
  background: #f6f6f6;
}

.menuleft-text li a {
color: #000;
}

.menuleft-text ul ul li a,
.menuleft-text ul ul ul li a,
.menuleft-text ul.rang1 li.smenu ul.rang2 a,
.menuleft-text ul.rang1 li.smenu ul.rang2 li.smenu ul.rang3 a {
 color: #FFF;
}
.menuleft-text ul.rang1 li.smenu {
	 background:  url(../images/design/li-arrow-b.png) 98% 50% no-repeat;
}
.menuleft-text ul.rang1 li.smenu:hover,
.menuleft-text ul.rang1 li.smenu ul.rang2 li.smenu:hover {
 background: #f6f6f6 url(../images/design/li-arrow-b.png) 98% 50% no-repeat;
}

.menuleft-text ul.rang1 li.smenu ul.rang2 li.smenu {
	 background: url(../images/design/li-arrow-w.png) 98% 50% no-repeat;
}

.menuleft-text ul.rang1 ul.rang2 li.smenu:hover,
.menuleft-text ul.rang1 ul.rang2 ul.rang3 li.smenu:hover {
	background: #f6f6f6;
}


.menuleft-text ul.rang1 li.smenu:hover a,
.menuleft-text ul.rang1 li:hover a,
.menuleft-text ul.rang1 ul.rang2 li.smenu:hover a,
.menuleft-text ul.rang1 ul.rang2 li:hover a,
.menuleft-text ul.rang1 li.smenu ul.rang2 li.smenu ul.rang3 li:hover a{
 color: #000;
}


.menuleft-text li b {
 text-decoration: none;
 padding: 4px 8px;
 display: block;
 width: auto;
  z-index: 1000;
 height: 100%;
 line-height: 20px;
}
.menuleft-text ul.rang1 li.smenu:hover ul.rang2,
.menuleft-text ul.rang2 li.smenu:hover ul.rang3 {
 display: block;
  z-index: 1000;
}



#menuleft-title {
position: relative;
padding-top: 7px;
font-weight:bold;
}

#menuleft-title a{
color: #fff;
}

#menuleft-head {
position: relative;
color: white;
font-size: 12px;
text-align: center;
font-style: bold;
background: transparent url('../images/design/boxL-top.png') center no-repeat;
height: 33px;
width: 174px;
}

#menuleft-bottom
{
	background-image:url('../images/design/bottom-menu.png');
	background-repeat:no-repeat;
	width:172px;
	height:20px;
	margin-top:-13px;
}


#bg-menuleft-australie {
background: transparent url('../images/design/bg-menuleft-australie.p') no-repeat; 
	width:170px;
	min-height:50px;
	position: relative;
	float:left;
}



#center {
position: relative;
width:604px;
min-height:870px;
margin-left:4px;
margin-top: 8px;
padding:10px;
float:left;
background-image: url('../images/design/center-corner-bot.png');
background-repeat:no-repeat;
background-position:bottom;
background-color: #fff;
}

.content-corners-bottom {
	position: relative;
	width:452px;
	margin-left:4px;
	margin-top: 8px;
	padding:10px;
	float:left;
	height: 30px;
	background: url('../images/design/center-corner-bot.png') no-repeat;
}

#service_go {
-moz-border-radius: 15px;
background:url('../images/design/bg_ptsfort.png') repeat-x #FFF;
border:1px solid #000;
padding:0 10px 10px;
width:430px;
}

#service_go li {
list-style-image:url("../images/design/puce_austra.gif");
}

#menuright {
margin-left: 10px;
position: relative;
width:170px;
min-height:50px;
float:left;
}

#menuright a{
	color:white;
}

#menuright-bg{
position: relative;
background-color: #E0E0E0;
margin-top: 10px;
min-height: 30px;
width: 172px;
}

#menuright-bg ul{
	padding-left:0px;
	margin-top:-5px;
	width:160px;
}

#menuright-bg li a{
	color:black;
	text-decoration:none;
	font-weight:bold;
	width:200px;
	font-size:12px;
	line-height:1.5;
}

#menuright-bg li a:hover{
	color:red;
}

#menuright-bg li{
	list-style-position: inside;
	list-style-type: disc; 
}

#menuright-title {
position: relative;
padding-top: 7px;
font-weight:bold;
}

#menuright-head {
position: relative;
color: white;
font-size: 14px;
text-align: center;
font-style: bold;
background: transparent url('../images/design/boxR-top.png') center no-repeat;
height: 33px;
width: 174px;
}

#menuright-bottom
{
	background-image:url('../images/design/bottom-menu.png');
	background-repeat:no-repeat;
	width:172px;
	height:20px;
	margin-top:-13px;
}

.menuright-text {
padding-top: 10px;
padding-left: 10px;
}

#social {
/*background:url("../images/design/bg_social.png") no-repeat;*/
height:80px;
margin-top: 3px;
}
#social {
    float: right;
    height: 21px;
    margin-right: 50px;
    margin-top: 7px;
    width: 55px;
}

#social .icone:first-child{
    /*margin-left: 45px;*/
}

#social .icone{
   display: block;
    float: left;
    height: 20px;
    margin-left: 5px;
    width: 20px;
}

#social .icone.facebook{
    background: transparent url('../images/design/social_sprite.png') no-repeat;
}
#social .icone.twitter{
    background: transparent url('../images/design/social_sprite.png') 50% no-repeat;
}
#social .icone.myspace{
    background: transparent url('../images/design/social_sprite.png') 100% no-repeat;
}

/* ---------------- */

.clear
{
	clear:both;
}

.menu_bas
{
	width:878px;
	height:50px;
	color: white;
	border:1px solid black;
}

#temoignage {
margin-bottom:10px;
margin-left:0;
width:395px;
}

#temoignage #texte {
padding:0;
width:430px;
}

#temoignage .photo {
float:left;
height:220px;
margin-right:5px;
}

.polaroid { width:170px; height:174px; background-image:url(../images/design/polaroid-bg.png); float: left; margin-right:10px;box-shadow: 3px 3px 7px #555;-moz-box-shadow: 3px 3px 6px #555;-webkit-box-shadow: 3px 3px 7px #555}
.polaroid img { width:155px; height:127px; margin:13px 0 0 7px; }
.polaroid p { text-align:center; font-size:20px; margin-top:2px; }


#footer {
display: block;
background:#000 url('../images/design/bg_footer.jpg') 50% 0 no-repeat;
clear:both;
position:absolute;
min-height: 195px;
width:100%;
}

#footer a
{
	color:white;
}


.devise_texte
{
	background-image:url('../images/bg_devise.png');
	background-repeat:no-repeat;
	height:75px;
	width:150px;
	color:white;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;	
}

.date_devise
{
	margin-top: 5px;
	color: grey;
	font-size: 10px;
	width: 150px;	
}

label{
	display:block;
	float:left;
	text-align:left;
	width:90px;
	font-weight:bold;
}

.er_form{
	border:2px solid red;	
}block;
background:#000 url('../images/design/bg_footer.jpg') 50% 0 no-repeat;
clear:both;
position:absolute;
height: 195px;
width:100%;
}

.footer
{
	width:880px;
}


.devise_texte
{
	background-image:url('../images/bg_devise.png');
	background-repeat:no-repeat;
	height:75px;
	width:150px;
	color:white;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;	
}

.date_devise
{
	margin-top: 5px;
	color: grey;
	font-size: 10px;
	width: 150px;	
}

label{
	display:block;
	float:left;
	text-align:left;
	width:90px;
	font-weight:bold;
}

.er_form{
	border:2px solid red;	
}

.polaroid  {
	-moz-box-shadow:3px 3px 6px #555555;
	background-image:url("../images/polaroid-bg.png");
	background-repeat:no-repeat;
	height:174px;
	margin-left:10px;
	width:170px;
	float:left;
	margin-right:15px;
	text-align:center;
}

.polaroid img {
	height:127px;
	margin:13px 0 0 2px;
	width:155px;
}

.temoignage
{
	height:auto;
	clear:both;
	min-height:180px;
	margin-bottom:20px;
}

#center_forum {
position: relative;
width:820px;
min-height:870px;
margin-left:20px;
margin-top: 8px;
float:left;
background-image: url('../images/design/center-corner-bot_forum.png');
background-repeat:no-repeat;
background-position:bottom;
background-color: #fff;
}

.content-corners-top-page_forum {
background: transparent url('../images/design/center-corner-top_forum.png') no-repeat;
width: 821px;
height: 27px;
}
.letter {
    margin-left: 10px;
    position: relative;
}